using Valg.EVA.Skanning.ServicesModel.ServiceContracts.CountResult.Write;

namespace Valg.EVA.Skanning.Services.CountResult
{
    public interface ICountingResultService
    {
        GenerateCountingResultResult GenerateCountingResult(GenerateCountingResultParameters parameters);

        GenerateCountingEmlResult GetCountingAsEml(GenerateCountingEmlParameters parameters);
    }
}
